/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Bem-vindo ao Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Siga estas dicas que o ajudarão a lembrar-se de tudo e aproveitar mais o Evernote.";



/* Checklist item "Create notes": name */
"100-name" = "Criar notas";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Criar notas";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Adicione textos, imagens, caixas de verificação, documentos, áudio e muito mais, mesmo quando estiver offline.";



/* Checklist item "Search your notes": name */
"101-name" = "Pesquisar as suas notas";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Pesquisar as suas notas";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Insira palavras-chave para pesquisar notas por conteúdo, localização e muito mais. O Evernote encontra até mesmo textos digitados e manuscritos dentro de imagens.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Sincronize a sua conta do Evernote";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote sincroniza automaticamente.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Aceda às suas notas a qualquer hora, em qualquer local e em todos os seus dispositivos móveis.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Definir Lembretes";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Definir Lembretes";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Definir Lembretes para fixar notas no topo da lista. Adicione as datas de vencimento para receber notificações e e-mails de lembretes. Marque notas como cumpridas quando estiverem completas.";



/* Checklist item "Share notes": name */
"105-name" = "Partilhar notas";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Partilhar esta nota no Work Chat";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Obtenha o feedback de amigos ou colegas, sem necessidade de abandonar o Evernote. Ou copie um link para partilhar esta nota.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Bem-vindo ao Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Siga estas dicas que o ajudarão a lembrar-se de tudo e aproveitar mais o Evernote.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Criar Atalhos";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Criar Atalhos";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Arraste notas, bloco de notas ou etiquetas para a barra lateral e crie Atalhos facilmente acessíveis.";



/* Checklist item "View your notes by location": name */
"201-name" = "Ver as notas por localização";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Ver as notas por localização";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Procurar as suas notas com base onde eles foram criadas através do bonito Atlas.";



/* Checklist item "Work together": name */
"202-name" = "Trabalhar em equipa";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Trabalhar em equipa";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Partilhe blocos de notas com amigos, familiares e colegas de trabalho para juntos, obterem mais.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Pesquise as suas notas mais rapidamente";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Pesquise as suas notas mais rapidamente";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Exiba resultados de pesquisa sugeridos antes mesmo de concluir a introdução dos mesmos.";
